EDIT - feature request #9530

Add pages to bibliographic book sections
03/13/2021 04:37 AM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.23

Severity: normal

Description

for details see #9529

Related issues:

Related to EDIT - bug #9529: Correct formatting for bibliographic in-referenc... Closed
Related to EDIT - bug #6960: Improve reference cachestrategy Duplicate
Related to EDIT - bug #6496: Pages not shown in biblographic reference of art... Closed
Related to EDIT - bug #6499: Remaining issues to include pages in bibliograph... In Progress

Associated revisions

Revision 957a9a67 - 05/14/2021 11:41 PM - Andreas Miiller
fix #9530, ref #6499 add pages for book sections

Revision 00c59288 - 05/14/2021 11:58 PM - Andreas Muiller
ref #9530, ref #6499 add pages for book sections (cont.)

Revision b5a187e2 - 05/15/2021 12:02 AM - Andreas Miuiller
ref #9530, ref #6499 add pages for book sections (cont. Il)

History

#1 - 03/13/2021 04:37 AM - Andreas Miiller

- Related to bug #9529: Correct formatting for bibliographic in-reference separation added

#2 - 03/13/2021 04:37 AM - Andreas Miiller
- Related to bug #6960: Improve reference cachestrategy added

#3 - 03/13/2021 05:18 AM - Andreas Miiller

- Description updated

#4 - 03/13/2021 05:38 AM - Andreas Miiller
- Related to bug #6496: Pages not shown in biblographic reference of articles added

#5 - 03/13/2021 05:39 AM - Andreas Miiller

- Related to bug #6499: Remaining issues to include pages in bibliographic reference titleCaches added

#6 - 04/16/2021 09:54 PM - Andreas Miuller

- Target version changed from Release 5.22 to Release 5.25

#7 - 05/14/2021 11:03 PM - Andreas Miuller

- Subject changed from Add pages to bibliographic in-references to Add pages to bibliographic book sections

#8 - 05/14/2021 11:41 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50
https://dev.e-taxonomy.eu/redmine/issues/9529

Applied in changeset cdmlib|957a9a67a088b3e9f30bf2ac712aeb107d36b6d6.

#9 - 05/14/2021 11:43 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#10 - 05/17/2021 09:52 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.23
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/957a9a67a088b3e9f30bf2ac712aeb107d36b6d6
